Subject: bug#3800: [emacs-devel] emacs-23.0.96 make install misbehavior

From: Chong Yidong <[email-masked]>
Date: Sun, 12 Jul 2009 22:44:28 -0400

Glenn Morris <[email-masked]> writes:

> I imagine it is the "-R" that is the problem. I guess the install
> should make sure the directories themselves, and those files we
> install in them, are readable, but leave other things under these
> directories alone.

No, the reporter specifically complained about making these readable:

	/usr/local/share/emacs/site-lisp
	/usr/local/share/info